local fn = _gn(0xD9D1CDBF3464DCDF)
--- DECOR_EXIST_ON
-- @param entity :
-- @param propertyName :
function Global.DecorExistOn(entity, propertyName)
	return _in2(fn, entity, _ts(propertyName), _r)
end
